<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.8" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="Barometer comparison"/>
    <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[1000, 700]"/>
    </Property>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jSeparator1" max="32767" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="1" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="360" max="-2" attributes="0"/>
                      <Component id="jButton1" min="-2" pref="80" max="-2" attributes="0"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="jButton2" min="-2" pref="80" max="-2" attributes="0"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="jButton3" min="-2" pref="80" max="-2" attributes="0"/>
                      <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="146" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jLabel11" alignment="1" max="32767" attributes="0"/>
                          <Group type="102" alignment="1" attributes="0">
                              <Component id="jLabel2" max="32767" attributes="0"/>
                              <EmptySpace min="-2" pref="282" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jLabel3" max="32767" attributes="0"/>
                              <EmptySpace min="277" pref="277" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" attributes="0">
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Component id="jLabel1" alignment="0" min="-2" pref="399" max="-2" attributes="0"/>
                                  <Component id="jPanel2" alignment="0" max="32767" attributes="0"/>
                                  <Component id="jPanel3" alignment="0" pref="700" max="32767" attributes="0"/>
                                  <Component id="jPanel1" alignment="0" max="32767" attributes="0"/>
                              </Group>
                              <EmptySpace min="0" pref="33" max="32767" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace min="-2" pref="97" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="3" max="-2" attributes="0"/>
              <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel2" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel3" max="32767" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jLabel11" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="4" max="-2" attributes="0"/>
              <Component id="jSeparator1" min="-2" pref="7" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="15" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jButton1" alignment="3" min="-2" pref="25" max="-2" attributes="0"/>
                  <Component id="jButton2" alignment="3" min="-2" pref="25" max="-2" attributes="0"/>
                  <Component id="jButton3" alignment="3" min="-2" pref="25" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="15" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JSeparator" name="jSeparator1">
    </Component>
    <Component class="javax.swing.JButton" name="jButton1">
      <Properties>
        <Property name="text" type="java.lang.String" value="Calc"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="Compute_button_actionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="jButton2">
      <Properties>
        <Property name="text" type="java.lang.String" value="Cancel"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="Cancel_button_actionPerformed"/>
      </Events>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="103" groupAlignment="0" max="-2" attributes="0">
                          <Component id="jLabel5" alignment="0" pref="339" max="32767" attributes="0"/>
                          <Component id="jLabel17" alignment="0" max="32767" attributes="0"/>
                      </Group>
                      <Component id="jLabel4" min="-2" pref="383" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jTextField1" alignment="1" min="-2" pref="200" max="-2" attributes="0"/>
                      <Component id="jTextField2" alignment="1" min="-2" pref="200" max="-2" attributes="0"/>
                      <Component id="jTextField3" alignment="1" min="-2" pref="200" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jTextField1" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel17" alignment="3" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jTextField2" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel4" alignment="3" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jTextField3" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel5" alignment="3" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="text" type="java.lang.String" value="height of the ship barometer above Summer Load Line (metres)**"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel5">
          <Properties>
            <Property name="text" type="java.lang.String" value="distance of bottom of the keel to Summer Load Line (metres)**"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel17">
          <Properties>
            <Property name="text" type="java.lang.String" value="ship name*"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField1">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField2">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField3">
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel2">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jLabel9" alignment="0" max="32767" attributes="0"/>
                      <Component id="jLabel10" alignment="0" max="32767" attributes="0"/>
                      <Component id="jLabel6" alignment="0" max="32767" attributes="0"/>
                      <Component id="jLabel7" alignment="0" pref="400" max="32767" attributes="0"/>
                      <Component id="jLabel12" alignment="0" max="32767" attributes="0"/>
                      <Component id="jLabel8" alignment="0" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="84" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="jTextField8" min="-2" pref="200" max="-2" attributes="0"/>
                      <Component id="jTextField9" min="-2" pref="200" max="-2" attributes="0"/>
                      <Component id="jTextField7" alignment="1" min="-2" pref="200" max="-2" attributes="0"/>
                      <Component id="jTextField6" alignment="1" min="-2" pref="200" max="-2" attributes="0"/>
                      <Component id="jTextField5" alignment="1" min="-2" pref="200" max="-2" attributes="0"/>
                      <Component id="jTextField4" min="-2" pref="200" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel9" alignment="3" max="32767" attributes="0"/>
                      <Component id="jTextField4" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel10" alignment="3" max="32767" attributes="0"/>
                      <Component id="jTextField5" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jTextField6" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel6" alignment="3" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="9" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel7" alignment="3" max="32767" attributes="0"/>
                      <Component id="jTextField7" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jTextField8" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel8" alignment="3" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="6" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel12" alignment="3" max="32767" attributes="0"/>
                      <Component id="jTextField9" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="text" type="java.lang.String" value="ship barometer reading, indicating air pressure at bridge height (hPa)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel7">
          <Properties>
            <Property name="text" type="java.lang.String" value="reference barometer reading, indicating air pressure at sea level (hPa)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel8">
          <Properties>
            <Property name="text" type="java.lang.String" value="actual ship draft (metres e.g. 12.8)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel9">
          <Properties>
            <Property name="text" type="java.lang.String" value="date and time (UTC)*"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel10">
          <Properties>
            <Property name="text" type="java.lang.String" value="position or port*"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel12">
          <Properties>
            <Property name="text" type="java.lang.String" editor="org.netbeans.modules.form.RADConnectionPropertyEditor">
              <Connection code="&quot;outdoor air temperature (\u00B0C e.g. 32.5)&quot;" type="code"/>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField4">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField5">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField6">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField7">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField8">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField9">
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel3">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[647, 124]"/>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jLabel13" alignment="0" max="32767" attributes="0"/>
                      <Component id="jLabel14" alignment="0" max="32767" attributes="0"/>
                      <Component id="jLabel16" alignment="0" max="32767" attributes="0"/>
                      <Component id="jLabel15" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="84" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="jTextField11" min="-2" pref="200" max="-2" attributes="0"/>
                      <Component id="jTextField10" min="-2" pref="200" max="-2" attributes="0"/>
                      <Component id="jTextField12" alignment="1" min="-2" pref="200" max="-2" attributes="0"/>
                      <Component id="jTextField13" min="-2" pref="200" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel13" alignment="3" max="32767" attributes="0"/>
                      <Component id="jTextField10" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel14" alignment="3" max="32767" attributes="0"/>
                      <Component id="jTextField11" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel15" alignment="3" max="32767" attributes="0"/>
                      <Component id="jTextField12" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jTextField13" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel16" alignment="3" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel13">
          <Properties>
            <Property name="text" type="java.lang.String" value="actual height of the ship barometer above the waterline (metres)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel14">
          <Properties>
            <Property name="text" type="java.lang.String" value="ship barometer air pressure converted to seal level (hPa)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel15">
          <Properties>
            <Property name="text" type="java.lang.String" value="instrument error ship barometer (hPa)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel16">
          <Properties>
            <Property name="text" type="java.lang.String" value="instrument correction (ic) ship barometer (hPa)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField10">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField11">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField12">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField13">
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="text" type="java.lang.String" value="ship data"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="text" type="java.lang.String" value="actual situation at time of readings"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="text" type="java.lang.String" value="calculated results"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="jButton3">
      <Properties>
        <Property name="text" type="java.lang.String" value="Export"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="Export_button_actionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel11">
      <Properties>
        <Property name="text" type="java.lang.String" value="* optional             ** Maintenance -&gt; Station data                      --- this form is not suitable for the Great Lakes ---"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
